/**
 * Copyright 2022-2025 Theai, Inc. dba Inworld AI
 */
#include "GraphEditor/InworldGraphAssetEditor/EditorCommands_InworldGraph.h"

#define LOCTEXT_NAMESPACE "EditorCommands_InworldGraph"

void FEditorCommands_InworldGraph::RegisterCommands()
{
	UI_COMMAND(CopyJSON, "Copy JSON Config", "Copy JSON Config", EUserInterfaceActionType::Button, FInputChord());
	UI_COMMAND(CreateCustomNode, "Create Custom Node", "Create Custom Node", EUserInterfaceActionType::Button, FInputChord());
	UI_COMMAND(CreateCustomEdge, "Create Custom Edge", "Create Custom Edge", EUserInterfaceActionType::Button, FInputChord());
}

#undef LOCTEXT_NAMESPACE
